@font-face {font-family: "Open Sans"; src: url("fonts/Open Sans.woff2") format("woff2"), url("fonts/Open Sans.woff") format("woff"), url("fonts/Open Sans.ttf") format("truetype"), url("fonts/Open Sans.eot") format("embedded-opentype"), url("fonts/Open Sans.svg") format("svg");
 font-weight: normal; font-style: normal;}

html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {margin: 0; padding: 0}

html {font-size: 62.5%; font-family:'Open Sans','Verdana','Arial','sans-serif';}

h2 {font-size: 34px\0; font-size: 3.4rem; font-family: 'Open Sans','Verdana','Arial','sans-serif'; font-weight:bold;}
h2 {font-size: 34px; font-size: 3.4rem; color: #1a1a1a; padding-bottom: 4.2%; text-align: center; word-spacing: normal;}
h4 {font-size: 24px\0; font-size: 2.4rem;}

/* img {max-width: 100%; display: block; border: 0 none;} */
li {list-style: none;}
h1,h2,h3,h4,h5,h6,p {text-align: center; font-weight: normal;}
a {text-decoration: none; color: blue;}
a:focus {outline: none;}

header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {display: block}

table {border-collapse: collapse; border-spacing: 0}

caption, th {text-align: left; font-weight: normal}

html, body, fieldset, img, iframe, abbr {border: 0}

i, cite, em, var, address, dfn {font-style: normal}

[hidefocus], summary {outline: 0}

li {list-style: none}

sup, sub {font-size: 83%}

q:before, q:after {content: none}

textarea {overflow: auto; resize: none}

label, summary {cursor: default}

a, button {cursor: pointer}

del, ins, u, s, a, a:hover {text-decoration: none}

body, textarea, input, button, select, keygen, legend {outline: 0}

body{position: relative}

*, *:before, *:after {-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}

.download a {margin: 0; padding: 0;}

strong {font-family: 'Open Sans','Verdana','Arial','sans-serif';}
.center {max-width: 1000px; margin: 0 auto;}

#ligne {border-bottom : 1px solid #000; width : 100%;}
#ligne {margin:0% 0% 5% 0%;}

/* DivMain02 */

.divMain00 {background: url('../img/header.jpg') no-repeat center center; background-size: cover; height:400px;}
.divMain00 .center {overflow: hidden;}

.header  {background: #103152;}
.header .center {padding-bottom: 1px;}
.header .center> h1 {width: 65%; font-size: 50px\0; font-size: 5.0rem; color: #ffffff; text-align: left; padding: 12% 0 3.0% 0; font-weight:bold;}
.header .center> p {width: 56%; font-size: 18px\0; font-size: 1.8rem; color: #ffffff; line-height: 1.375; text-align: left; padding-bottom: 3%;}
.header .center> a {display: block; width: 22%; font-size: 20px; font-size: 2.0rem; line-height: 2.5; text-align: center; border-radius: 4px; color: #FFFFFF; transition: all 1s; margin-bottom: 1%;}

/* DRAPEAUX : CSS Document */
.header .center .country {float:right; padding:2% 5% 0% 0%; clear:right;}
.header .center .country img { margin:0 10px 0 0;}

/* BANNIERE : CSS Document */
.header .center .logo{padding:1%;}

/* COMPTE A REBOURS : CSS Document */
.header .center .olitech-timer, .time {width:340px; margin:40%  auto;}
.header .center .olitech-timer ul li{width:75px; height:56px; float:left; margin:0 5px; font-size:46px; color:#fff; text-align:right; background:url(../img/time-bg.png) no-repeat center; line-height:49px; letter-spacing:5.5px;}
.header .center .time ul li {width:75px; float:left; margin:0 5px; font-size:12px; color:#fff; text-align:center;}

/* Header Bouton */
.header .center .download {background: #6C3CB2; color:#fff;}
.header .center .download:hover {background: #7a4fb9; color: #fff;}

/* Header Bouton */
.header .center .upgrade {background: #FF7800; margin-bottom: 14%;}
.header .center .upgrade:hover {background: #FF9332;}

.DivMain {background: #000000; padding:10px 0;}
.DivMain .logo{padding:10px 0 10px; margin-left:30px}
.DivMain .country { height:16px; width:280px; float:right; padding:20px 10px 0 0; clear:right;}
.DivMain .country img { margin:0 10px 0 0;}

/* Header */

/* DivMain01 */
.divMain01 .center> h2 {font-size: 28px; font-size: 2.8rem; color: #111; padding-bottom:5%; Font-Weight: Bold; }
.divMain01 .center> h3 {font-size: 28px; font-size: 2.8rem; color: #111; padding-bottom:5%; Font-Weight: Bold; }
.divMain01 .center> .text h5 {font-size: 20px; font-size: 2.0rem; color: #111; padding-bottom:5%; Font-Weight: Bold; text-align: left; padding-bottom: 2%;}
.divMain01 .pic,.divMain01 .text {display: table-cell; vertical-align: top;}
.divMain01 .pic {width: 22.2%;}
.divMain01 .pic img {max-width: 100%; display: block; border: 0 none; margin: 0 auto;}
.divMain01 .text {padding: 2% 0 0 6%;}
.divMain01 .text p {font-size: 16px; font-size: 1.6rem; color: #103152; line-height: 1.375; text-align: left; padding-bottom: 2%;}
.divMain01 .text div {font-size: 14; font-size: 1.4rem; color: #103152; line-height: 1.625;}
.divMain01 .text div span {color: #103152;}
.divMain01 .text> a {display: block; width: 32%; font-size: 20px\0; font-size: 2.0rem; line-height: 2.4; color: #FF7700; text-align: center; border: 1px solid #FF7700; border-radius: 4px; margin: 1% 0 5% 0; transition: all 1s;}
.divMain01 .text> a.txt {font-size: 16px\0; font-size: 1.6rem; color: #FF7700; border:none; width:100%; margin:0;text-align: left; Font-Weight: Bold;}
.divMain01 .text>a.txt:hover {background-color: #fff; text-decoration: underline; color: #FF7700; border:none;}
.divMain01 .text>a:hover {background: #FF7700; border: 1px solid #FF7700; color: #fff;}
/* DivMain01 */


/* DivMain02 */
.divMain02 {background: #103152;}
.divMain02 .center {overflow: hidden;}
.divMain02 h2 {color: #FFFFFF; padding-bottom:6%;}
.divMain02 dl dt {font-size: 20px; font-size: 2.0rem; color: #FFFFFF; padding-bottom: 20px;}
.divMain02 .right dt::before {content: ''; display: inline-block; width: 30px; height: 30px; background: url('../icon/cyberlink.gif') no-repeat 0 -2px; vertical-align: middle; margin-right: 5px;}
.divMain02 .left dt::before {content: ''; display: inline-block; width: 30px; height: 30px; background: url('../icon/cyberlink.gif') no-repeat 0 -2px; vertical-align: middle; margin-right: 5px;}
.divMain02 dl dd {font-size: 16px\0; font-size: 1.6rem; line-height: 1.75; color: rgba(255,255,255,0.7);}
.divMain02 dl dd::before {content: ''; display: inline-block; width: 4px; height: 4px; border-radius: 50%; background: #FFFFFF;
 vertical-align: middle; margin-right: 5px;}
.divMain02 dl .tips::before {display: none;}
.divMain02 .left {float: left; margin-right: 15%; width: 40%;}
.divMain02 .right {float: right; width: 45%;}
.divMain02 a{color: rgba(255,255,255,0.7); text-decoration:none;}
.divMain02 a:hover{text-decoration:underline}
/* DivMain02 */

/* DivMain03 */
.divMain03 {background: #103152;}
.divMain03 h2 {color: #111111; padding-bottom: 5%;}
.divMain03 ul {font-size: 0;}
.divMain03 ul li {display: table-cell; width: 47%; box-sizing: border-box; border: 1px solid #dbe4ee; position: relative; background: #FFFFFF; vertical-align: top;}
.divMain03 ul li.empty {width: 6%; border: none; visibility: hidden;}
.divMain03 ul li h4 {font-size: 20px\0; font-size: 2.0rem; line-height: 1.2; color: #262626; padding: 3% 0; text-align: center;}
.divMain03 ul li .msg {width: 95%; border-top: 1px solid #dbe4ee; margin:0 auto; padding: 5% 0; overflow: hidden; font-size: 0; word-spacing: -4px;}
.divMain03 ul li .msg strong,
.divMain03 ul li .msg del,
.divMain03 ul li .msg a {position: absolute; bottom:7%;}
.divMain03 ul li .msg a {right:3%;}
.divMain03 ul li .msg del {right:29%; bottom:8.5%;}
.divMain03 ul li .msg .pic,.divMain03 ul li .msg .text {display: inline-block; box-sizing: border-box; vertical-align: middle;
 word-spacing: normal;}
.divMain03 ul li .msg .pic {width: 38%;}
.divMain03 ul li .msg img {max-width: 100%; display: block; border: 0 none;}
.divMain03 ul li .msg .text {width: 62%;}
.divMain03 ul li .msg .text p {margin-bottom: 15%; font-size: 14px\0; font-size: 1.4rem; line-height: 1.43; color: #5b5b5b; text-align: left;}
.divMain03 ul li .msg .text strong {font-size: 24px\0; font-size: 2.4rem; color: #ff4603;}
.divMain03 ul li .msg .text del {font-size: 14px\0; font-size: 1.4rem; color: #abb0b6; text-decoration: line-through;}
.divMain03 ul li .msg .text a {width: 24%; display: block; font-size: 16px\0; font-size: 1.6rem; color: #FFFFFF; background: #FF642C;
 text-align: center; line-height: 2; border-radius: 4px; float: right; transition: all 0.5s;}
.divMain03 ul li .msg .text a:hover {background: #fc5a1e;}
.divMain03 ul li .msg .text .ie_padding {padding-bottom: 20px\0;}
/* DivMain03 */


/* Footer */
.clear {clear: both;}
divMainFooter {background-color: #103152; position: relative; z-index: 1;}
divMainFooter .bar {background-color: #081829; padding: 20px 0;}
divMainFooter .bar-wrap {font-size: 12px; margin: 0 auto; max-width: 1200px; position: relative; width: 95%;}
.links {float: left; list-style: none outside none; position: relative;}
.links li {float: left; margin-right: 10px;}
.links a {color: #778888;}
.links a:hover {color: #FFFFFF;}
.social {position: absolute; right: 0; top: 0;}
.social a {color: #929f9f; margin-left: 20px;}
.social a:hover {color: #FFFFFF;}
.social .icon {display: inline-block; font-size: 36px; margin-right: 5px; vertical-align: middle; -webkit-transition: -webkit-transform .3s linear;
 -moz-transition: -moz-transform .3s linear; -ms-transition: -ms-transform .3s linear; -o-transition:  -o-transform .3s linear; transition: transform .3s linear;}
.social a:hover  .icon {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg);}
.social .info {display: inline-block; vertical-align: middle;}
.social .info .follow {display: block;}
.social .info .num {display: block;}
.copyright {color: #778888; margin-top: 5px;}
/* Footer */

